Skip to main content
POST
Create project favorite

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project UUID, slug, or domain

Example:

"my-project"

Response

The favorite record; a repeat request returns the existing record.

id
string<uuid>
required

Identifier of the favorite record, not the project.

user_id
string<uuid>
required

User who owns the favorite record.

project_id
string<uuid>
required

Identifier of the favorited project.

created_at
string
required

Timestamp when the favorite record was created.

project
object | null
required

The favorited project; null when the caller can no longer read it.